/*--- Avanquest WebEasy Page Style ---*/


.cc84               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc85               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : justify;
	}
.cc86               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc87               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc88               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc89               { /* Common */
	font            : bold 16pt 'Arial Black', Helvetica, sans-serif;
	color           : #404040;
	text-align      : center;
	}
span#e19            { /* fabian-thoemmes001011.jp... */
	background      : transparent url(fabian-thoemmes001011.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  57.75pt;
	width           : 219.75pt;
	height          : 183.75pt;
	}
img#e18             { /* fabian-thoemmes008001.gi... */
	position        : absolute;
	left            : 259.50pt;
	top             : 156.75pt;
	width           :  26.25pt;
	height          :  26.25pt;
	}
div#e17             { /* Klettern */
	position        : absolute;
	left            : 365.25pt;
	top             : 159.75pt;
	width           : 105.75pt;
	height          :  27.75pt;
	}
span#e16            { /* rox002008.jpg */
	background      : transparent url(rox002008.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.75pt;
	top             : 412.50pt;
	width           : 210.75pt;
	height          : 158.25pt;
	}
span#e15            { /* rox002009.jpg */
	background      : transparent url(rox002009.jpg) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             : 348.75pt;
	width           : 161.25pt;
	height          : 214.50pt;
	}
span#e14            { /* rox002011.jpg */
	background      : transparent url(rox002011.jpg) no-repeat top left;
	position        : absolute;
	left            : 538.50pt;
	top             : 421.50pt;
	width           : 190.50pt;
	height          : 143.25pt;
	}
div#e13             { /* Felsklettern als Natursp... */
	position        : absolute;
	left            : 255.75pt;
	top             : 201.00pt;
	width           : 228.00pt;
	height          : 216.00pt;
	}
div#e12             { /* <DIV>&nbsp;</DIV>  \<DIV... */
	background-color: #ffffff;
	background-image: url(fabian-thoemmes014001.jpg);
	position        : absolute;
	left            : 531.75pt;
	top             : 173.25pt;
	width           : 195.75pt;
	height          : 111.75pt;
	}
div#e11             { /* Schnupperklettern */
	position        : absolute;
	left            : 563.25pt;
	top             : 156.00pt;
	width           : 134.25pt;
	height          :  16.50pt;
	}
div#e10             { /* <DIV>- Materialkunde</DI... */
	background-color: #ffffff;
	background-image: url(fabian-thoemmes014002.jpg);
	position        : absolute;
	left            : 533.25pt;
	top             : 311.25pt;
	width           : 195.75pt;
	height          : 111.00pt;
	}
div#e9              { /* Kletterkurse */
	position        : absolute;
	left            : 565.50pt;
	top             : 294.00pt;
	width           : 134.25pt;
	height          :  19.50pt;
	}
div#e8              { /* <DIV>Für Jugendgruppen, ... */
	background-color: #ffffff;
	background-image: url(fabian-thoemmes014003.jpg);
	position        : absolute;
	left            :  16.50pt;
	top             : 261.75pt;
	width           : 195.75pt;
	height          :  87.00pt;
	}
div#e7              { /* Gruppen */
	position        : absolute;
	left            :  60.00pt;
	top             : 242.25pt;
	width           : 134.25pt;
	height          :  19.50pt;
	}
div#e6              { /* Wilkommen  */
	position        : absolute;
	left            : 197.25pt;
	top             :  98.25pt;
	width           :  83.25pt;
	height          :  16.50pt;
	}
div#e5              { /* Arbeitsbereiche */
	position        : absolute;
	left            : 300.00pt;
	top             :  98.25pt;
	width           : 114.00pt;
	height          :  16.50pt;
	}
div#e4              { /* Module */
	position        : absolute;
	left            : 426.75pt;
	top             :  98.25pt;
	width           :  54.75pt;
	height          :  16.50pt;
	}
div#e3              { /* Tower\ \Run */
	position        : absolute;
	left            : 482.25pt;
	top             :  83.25pt;
	width           :  75.75pt;
	height          :  49.50pt;
	}
div#e2              { /* Kontakt */
	position        : absolute;
	left            : 555.00pt;
	top             :  98.25pt;
	width           :  57.00pt;
	height          :  16.50pt;
	}
div#e1              { /* über mich */
	position        : absolute;
	left            : 629.25pt;
	top             :  98.25pt;
	width           :  74.25pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
